<?php


function data()

{

require "../script_php/conexao.php";

$data = date('Y-m-d');

$query1 = "INSERT INTO config (IMPORTACAO_PRECO_DATA) VALUE ('$data')";

    //fazendo a consulta no banco de dados
    $result1 = mysqli_query($conexao, $query1);
   
    return $result1;
}

data();